@charset "UTF-8";
ul.MenuBarHorizontal
{
	margin: 0;
	list-style-type: none;
	font-size: 80%;
	cursor: default;
}
ul.MenuBarActive
{
	z-index: 1000;
}
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 1px;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: center;
	cursor: pointer;
	width: 8em;
	float: left;
	background-repeat: repeat-x;
}
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 8.2em;
	position: absolute;
	left: -1000em;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
ul.MenuBarHorizontal ul li
{
	background-image: url(../image/grad/MainNavBack.jpg);
	background-position: 0% 34%;
}
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: -5% 0 0 -145%;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: 50px;
	top: 0px;
}
ul.MenuBarHorizontal ul
{

}
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	text-decoration: none;
	color: #009;
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-position: 0% 50%;
	background-repeat: repeat-x;
	color: #FFF;
	background-image: url(../image/grad/redBack.jpg);
}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	color: #FFF;
}


ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(SpryMenuBarLeft.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(../image/grad/redBack.jpg);
	background-position: 0% 50%;
	background-repeat: repeat-x;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(../image/grad/redBack.jpg);
	background-position: 0% 50%;
	background-repeat: repeat-x;
}
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
	display: inline;
	f\loat: left;
	}
}
